> ## Documentation Index
> Fetch the complete documentation index at: https://docs.yieldo.xyz/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Dashboard



## OpenAPI

````yaml https://api.yieldo.xyz/openapi.json get /v1/creators/dashboard
openapi: 3.1.0
info:
  title: Yieldo API
  description: Cross-chain deposit aggregator for ERC-4626 and custom yield vaults
  version: 1.0.0
servers:
  - url: https://api.yieldo.xyz
    description: Production
security: []
paths:
  /v1/creators/dashboard:
    get:
      tags:
        - creators
        - creators
      summary: Get Dashboard
      operationId: get_dashboard_v1_creators_dashboard_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/KolDashboardResponse'
components:
  schemas:
    KolDashboardResponse:
      properties:
        total_referrals:
          type: integer
          title: Total Referrals
          default: 0
        total_volume:
          type: string
          title: Total Volume
          default: '0'
        total_earnings:
          type: string
          title: Total Earnings
          default: '0'
        total_users:
          type: integer
          title: Total Users
          default: 0
        referrals_7d:
          type: integer
          title: Referrals 7D
          default: 0
        users_7d:
          type: integer
          title: Users 7D
          default: 0
      type: object
      title: KolDashboardResponse

````